Skip to main content

Create search request for organizations

POST 

/organizations/searches

Create search request for organizations by provided criteria. You can use the following attributes as a search_criteria[*].filter_key for filtering: - name - filter by organization name. - slug - filter by organization slug. - type - filter by organization type. - created_at - filter by creation date. - updated_at - filter by last update date. ### CSV Export Use text/csv for the Accept header to export organizations. ### Authority - ADMINISTRATOR

Request​

Responses​

OK